# Author: Toby Dickenson, <htrd90@zepler.org>
#
# Copyright (c) 1999 Toby Dickenson
#
# Permission to use this software in any way is granted without
# fee, provided that the copyright notice above appears in all
# copies. This software is provided "as is" without any warranty.
#

"""NT User Folder Product"""

import NTUserFolder
from ImageFile import ImageFile

classes=('NTUserFolder.NTUserFolder',)

meta_types=	( { 'name':'NT User Folder',
		        'action':'manage_addNTUserFolderForm' }, )

methods= { 'manage_addNTUserFolderForm': NTUserFolder.manage_addNTUserFolderForm,
           'manage_addNTUserFolder':     NTUserFolder.manage_addNTUserFolder,     }

misc_= { 'nt_icon': ImageFile('nt_icon.gif', globals()),
         'user_icon': ImageFile('user_icon.gif', globals()), }

__ac_permissions__=(
    ('Manage NT User Folder',    ('manage_addNTUserFolderForm', 'manage_addNTUserFolder', )  ),
    )
